Jump to content
Sign in to follow this  
Axel2016

KSC SP2 Upgrade and Compatibility [In progress]

Recommended Posts

Good morning,

I am planning to upgrade a KSC version 10.2.434 to 10.4.343.

The clients in our network have Network agent 10.2.434 installed and most of them have KES 10.2.4.674. We also have a few computers with KES 10.1.0.867 which we are going to update in the future.

 

I've read this guide but I am wondering if the Network Agent update is required as well. Also, if I install the new version of Network Agent on my clients, will KES 10.1.0.867 and its policies still work properly?

 

This is my first time updating a KSC so I am open to suggestions.

 

Thanks in advance.

Share this post


Link to post
Good morning,

I am planning to upgrade a KSC version 10.2.434 to 10.4.343.

The clients in our network have Network agent 10.2.434 installed and most of them have KES 10.2.4.674. We also have a few computers with KES 10.1.0.867 which we are going to update in the future.

 

I've read this guide but I am wondering if the Network Agent update is required as well. Also, if I install the new version of Network Agent on my clients, will KES 10.1.0.867 and its policies still work properly?

 

This is my first time updating a KSC so I am open to suggestions.

 

Thanks in advance.

 

Hello.

 

KES 10.1.0.867 has been discontinued February 2016. This means no version of KSC or Network Agent released after that date has been tested for compatibility (they are not necessarily incompatible, but there is no official information whether they work together or not, and why). It is strongly recommended that you update these workstations before you proceed. Network Agent 10.4.343 is backwards compatible with any currently supported KES version.

 

Thank you.

Share this post


Link to post

Hi Kirill,

thanks for the reply.

 

Is the Network Agent update mandatory after the installation of the new KSC?

Also, is there a link or documentation with the existing Kaspersky products showing which are the compatibilities and what is the date of the end of support for each version?

 

Thanks again.

Share this post


Link to post
Hi Kirill,

thanks for the reply.

 

Is the Network Agent update mandatory after the installation of the new KSC?

Also, is there a link or documentation with the existing Kaspersky products showing which are the compatibilities and what is the date of the end of support for each version?

 

Thanks again.

 

Newer KSC are backwards compatible with older Network Agents. However, KSC itself is only compatible with management plug-ins for supported KES versions, which means older versions will not be properly manageable.

Here is a support lifecycle table: http://support.kaspersky.com/support/lifecycle#b2b.block0

The table does not contain information about intercompatibility with outdated products, general rule being, such versions should not be used at all.

 

Thank you.

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.